#Sat Jan 14 14:35:24 CST 2012
eclipse.preferences.version=1
nios2.lib.debug.492400825/internalBuilder/enabled=false
nios2.lib.debug.492400825/internalBuilder/ignoreErr=true
nios2.lib.release.734964968/internalBuilder/enabled=false
nios2.lib.release.734964968/internalBuilder/ignoreErr=true
